ReferenceUsers
Get a user
Beta
GET
Gets one user of your organization by id, whatever their status. Guests and other organizations' users are not found.
header
AuthorizationBearer <pult_<base62>>An API key created by an admin of your organization in the Pult dashboard, sent as Authorization: Bearer <key>. Keys start with pult_.
userId*stringThe user's id.
OK
application/json- response
data*A member of your organization.
curl -X GET 'https://api.pult.com/v1beta/users/string' \ -H 'Authorization: Bearer pult_<key>'Example Response
{ "data": { "id": "string", "email": "string", "firstName": "string", "lastName": "string", "timeZone": "string", "status": "active", "archivedAt": "2019-08-24T14:15:22Z", "groups": [ { "id": "string", "name": "string" } ], "createdAt": "2019-08-24T14:15:22Z" }}